@charset "utf-8";
/* 背景画像 */
@media print, screen and (min-width: 769px){
	body {
		background-image: url("/img/pattern/top-class-back001.png");
	}
}
.side-menu > dt, .side-contents > header,
.pagination_div, #nexPage_box>.pageLayer, .display-limit-area, .pagination-boxes {
	background: white url("/img/pattern/top-class-back001.png") repeat 0 0;
}

/* テキストリンク・グローバルメニュー */
a:link,
a:visited,
a:active,
.side-feature > dd > a > span,
.side-feature > dd > a > div > div:first-of-type,
.side-feature > dd > a > div:first-of-type,
#global_menu > ul > li > a:hover,
.side-feature > dd > a{
	color: #8f740c;
}
.side-feature > dd > a{
	border-color: #8f740c;
}
.side-feature > dd > a:hover:after,
.property-simple > li > dl > dd.thumbnail-image a:hover:after{
	background-color: #8f740c;
}


/* マウスオーバーテキストリンク */
a:hover {
	color: #d4bd67;
}

/* ボタン・サイドメニュー（マウスオーバー） */
.top-search-easy-button button,
button,
input[type="button"],
input[type="submit"],
.main-contents > header > span[class^="icon-"]:before,
.slider-fixed-content.top-search-button-area a:hover{
	background-color: #8f740c;
}
.side-menu > dd.expand-menu > label:hover,
.side-menu > dd.expand-menu > ul > li > a:hover,
.side-menu > dd > a:hover{
	color: #8f740c;
}
.side-menu > dd.expand-menu > ul > li > a:hover:after,
.side-menu > dd > a:hover:after,
.side-menu > dd.expand-menu > label:hover:before,
.side-menu > dd.expand-menu > label:hover:after{
	border-color: #8f740c;
}

/* サイドメニュー（マウスオーバー）背景色 */
.side-menu > dd.expand-menu > label:hover,
.side-menu > dd.expand-menu > ul > li > a:hover,
.side-menu > dd > a:hover{
	background-color: #e5edff;
}


/* タイトル */
.side-menu > dt,
.side-contents > header,
.page-main-contents > header{
	color: #0a1d66;
}
/*
li.search-icon {
		background-color: #0a1d66;
}*/
@media print, screen and (min-width: 769px){
	#header_wrapper > .header-one-line:first-child,
	.slider-fixed-content.top-search-button-area a:hover,
	.main-contents > header,
	#copyright{
		background-color: #0a1d66;
	}
}
@media screen and (max-width: 768px){
	.main-contents > header{
		color: #0a1d66;
	}
	.slider-fixed-content.top-search-button-area,
	#copyright{
		background-color: #0a1d66;
	}
}
